Integration.cpp File Reference
`#include "Integration.h"`
`#include <MyParser.h>`
`#include <MultiLayer.h>`
`#include <FunctionCurve.h>`
`#include <LegendWidget.h>`
`#include <PatternBox.h>`
`#include <QMessageBox>`
`#include <QApplication>`
`#include <QDateTime>`
`#include <QLocale>`
`#include <gsl/gsl_vector.h>`
`#include <gsl/gsl_integration.h>`

## Functions

double | evalFunction (double x, void *params)

## Function Documentation

double evalFunction | ( | double | x,
|  | void * | params
| ) |  |

Referenced by Integration::gslIntegration().